Package org.gradle.tooling.events

# Interface OperationCompletionListener

public interface OperationCompletionListener
A listener which is notified when operations run as part of the build complete.

Since:
  6.1

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `onFinish(FinishEvent event)`
  Called when an operation completes.

- ## Method Details

  - ### onFinish

    void onFinish(FinishEvent event)
    Called when an operation completes.